@charset "UTF-8";
@-webkit-keyframes pathmove {
  0% {
    height: 0;
    top: 50px;
    opacity: 0;
  }
  30% {
    height: 30px;
    opacity: 1;
  }
  100% {
    height: 0;
    top: 0;
    opacity: 0;
  }
}
@keyframes pathmove {
  0% {
    height: 0;
    top: 50px;
    opacity: 0;
  }
  30% {
    height: 30px;
    opacity: 1;
  }
  100% {
    height: 0;
    top: 0;
    opacity: 0;
  }
}

#wpadminbar {
  display: block !important;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*:focus {
  outline: none;
}

.no-spin::-webkit-inner-spin-button,
.no-spin::-webkit-outer-spin-button {
  -webkit-appearance: none !important;
  margin: 0 !important;
  -moz-appearance: textfield !important;
}

select,
input[type='text'],
input[type='email'],
input[type='tel'],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #7d7d7d;
  cursor: pointer;
}

select::-webkit-input-placeholder,
input[type='text']::-webkit-input-placeholder,
input[type='email']::-webkit-input-placeholder,
input[type='tel']::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #bfbfbf;
}

select:-ms-input-placeholder,
input[type='text']:-ms-input-placeholder,
input[type='email']:-ms-input-placeholder,
input[type='tel']:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #bfbfbf;
}

select::-ms-input-placeholder,
input[type='text']::-ms-input-placeholder,
input[type='email']::-ms-input-placeholder,
input[type='tel']::-ms-input-placeholder,
textarea::-ms-input-placeholder {
  color: #bfbfbf;
}

select::placeholder,
input[type='text']::placeholder,
input[type='email']::placeholder,
input[type='tel']::placeholder,
textarea::placeholder {
  color: #bfbfbf;
}

input {
  cursor: pointer;
}

body {
  margin: 0;
  padding: 0;
  background-color: #f6f2ed;
  color: #333333;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #333333;
}

a:hover {
  opacity: 0.6;
}

li {
  list-style: none;
}

.f10 {
  font-size: 10px;
}

.f11 {
  font-size: 11px;
}

.f12 {
  font-size: 12px;
  font-size: 0.87848vw;
}

.f13 {
  font-size: 13px;
  font-size: 0.95168vw;
}

.f14 {
  font-size: 14px;
  font-size: 1.02489vw;
}

.f15 {
  font-size: 15px;
}

.f16 {
  font-size: 16px;
  font-size: 1.1713vw;
}

.f18 {
  font-size: 18px;
  font-size: 1.31772vw;
}

.f19 {
  font-size: 19px;
  font-size: 1.39092vw;
}

.f20 {
  font-size: 20px;
  font-size: 1.46413vw;
}

.f21 {
  font-size: 21px;
  font-size: 1.53734vw;
}

.f22 {
  font-size: 22px;
  font-size: 1.61054vw;
}

.f23 {
  font-size: 23px;
  font-size: 1.68375vw;
}

.f24 {
  font-size: 24px;
  font-size: 1.75695vw;
}

.f25 {
  font-size: 25px;
}

.f26 {
  font-size: 26px;
  font-size: 1.90337vw;
}

.f27 {
  font-size: 27px;
  font-size: 1.97657vw;
}

.f28 {
  font-size: 28px;
}

.f29 {
  font-size: 29px;
  font-size: 2.12299vw;
}

.f30 {
  font-size: 30px;
  font-size: 2.19619vw;
}

.f31 {
  font-size: 31px;
  font-size: 2.2694vw;
}

.f32 {
  font-size: 32px;
  font-size: 2.34261vw;
}

.f34 {
  font-size: 34px;
  font-size: 2.48902vw;
}

.f36 {
  font-size: 36px;
  font-size: 2.63543vw;
}

.f38 {
  font-size: 38px;
  font-size: 2.78184vw;
}

.f40 {
  font-size: 40px;
  font-size: 2.92826vw;
}

.f42 {
  font-size: 42px;
  font-size: 3.07467vw;
}

.f46 {
  font-size: 46px;
  font-size: 3.3675vw;
}

.f48 {
  font-size: 48px;
  font-size: 3.51391vw;
}
.f52 {
  font-size: 52px;
  font-size: 3.80673vw;
}

.f58 {
  font-size: 58px;
  font-size: 4.24597vw;
}

.f60 {
  font-size: 60px;
  font-size: 4.39239vw;
}

.f66 {
  font-size: 66px;
  font-size: 4.831623vw;
}

.f70 {
  font-size: 70px;
  font-size: 5.12445vw;
}

.f78 {
  font-size: 78px;
  font-size: 5.7101vw;
}

.f80 {
  font-size: 80px;
  font-size: 5.85651vw;
}

.f84 {
  font-size: 84px;
  font-size: 6.14934vw;
}

.f103 {
  font-size: 103px;
  font-size: 7.5403vw;
}

.f120 {
  font-size: 120px;
  font-size: 8.78477vw;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.bg_box,
.header .h_top .h_nav .h_contact a p.f14::before,
.header .h_top .h_nav .h_contact .submenu__item a .img,
.header .h_top .h_nav nav.globalMenuSp.active .flex_box .right .banner a,
.header .h_top .h_nav nav.globalMenuSp.active .flex_box .right .banner a span::before,
.footer .info .block .right .img,
.footer .info .btn_box a::before,
.footer .container .left .btn_box a:last-child span::before {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.br1024on,
.br768on,
.br480on {
  display: none;
}

.header,
.main,
.footer {
  font-family: noto-sans-cjk-jp, sans-serif;
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'arial';
  src: url('../fonts/Arial.woff') format('woff'), url('/common/fonts/Arial.eot') format('eot');
}

.arial {
  font-family: 'arial';
  font-weight: 400;
  font-style: normal;
}

.mon {
  font-family: montserrat, sans-serif;
  font-weight: 400;
  font-style: normal;
}

.app {
  font-family: apparat, sans-serif;
  font-weight: 400;
  font-style: normal;
}

.shi {
  font-family: shippori-mincho, sans-serif;
  font-weight: 400;
  font-style: normal;
}

.l {
  font-weight: 300;
}

.m {
  font-weight: 500;
}

.sb {
  font-weight: 600;
}

.b {
  font-weight: 700;
}

.pad {
  padding-left: 7vw;
  padding-right: 7vw;
}

.mad {
  margin-left: 7vw;
  margin-right: 7vw;
}

.g_btn {
  background-color: #fff;
  color: #988666;
  letter-spacing: 0.1em;
  text-align: center;
  border-radius: 30px;
  display: block;
  width: 16.12%;
  margin: 0 auto;
  padding: 1.685% 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-box-shadow: 0px 8px 5px #39373502;
  box-shadow: 0px 8px 5px #39373502;
}

.g_btn:hover {
  background-color: #988666;
  color: #fff;
  opacity: 1;
}

section h2.mds {
  letter-spacing: 0.1em;
  color: #988666;
}

section .mds_box {
  text-align: center;
}

section .mds_box p.f32 {
  letter-spacing: 0.1em;
  margin-top: 1.5%;
}

.header .h_top {
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-left: 3.6vw;
  background-color: #c9c0b5;
}

.header .h_top .h_logo {
  padding-top: 0.85vw;
  padding-bottom: 1.6vw;
}

.header .h_top .h_logo p.f10 {
  letter-spacing: 0.2em;
  color: #fff;
}

.header .h_top .h_logo .logo {
  width: 32.73vw;
  margin-top: 4%;
}

.header .h_top .h_nav {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.header .h_top .h_nav .h_contact {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 30.4%;
  flex: 0 0 30.4%;
  position: relative;
}

.header .h_top .h_nav .h_contact a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #fff;
  height: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
}

.header .h_top .h_nav .h_contact a p.f14 {
  color: #aaa9a8;
  position: relative;
  padding-bottom: 6%;
}

.header .h_top .h_nav .h_contact a p.f14::before {
  content: '';
  position: absolute;
  background-image: url(../img/common/under_arrow.png);
  width: 10px;
  height: 6px;
  left: 0;
  right: 0;
  top: 100%;
  margin: auto;
}

.header .h_top .h_nav .h_contact a:hover {
  opacity: 1;
}

.header .h_top .h_nav .h_contact .submenu {
  background: #8a8886;
  display: none;
  position: absolute;
  width: 100%;
}

.header .h_top .h_nav .h_contact .submenu__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  padding: 6% 0;
}

.header .h_top .h_nav .h_contact .submenu__item a {
  background: #8a8886;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  padding: 4% 0;
}

.header .h_top .h_nav .h_contact .submenu__item a .img {
  width: 20px;
  height: 20px;
}

.header .h_top .h_nav .h_contact .submenu__item a:last-child {
  border-left: 1px solid #fff;
  /* display: none; */
}

.header .h_top .h_nav .h_contact .submenu__item a:last-child .img {
  width: 27px;
}

.header .h_top .h_nav .dia a {
  background-color: #c4bdb7;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 6.58vw;
  height: 6.58vw;
}

.header .h_top .h_nav .dia a p.f14 {
  letter-spacing: 0.05em;
  line-height: 1.286;
}

.header .h_top .h_nav .hamburger {
  display: block;
  position: relative;
  z-index: 10;
  width: 6.58vw;
  height: 6.58vw;
  cursor: pointer;
  background-color: #aaa9a8;
}

.header .h_top .h_nav .hamburger span {
  display: block;
  position: absolute;
  width: 46px;
  height: 1px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #fff;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.header .h_top .h_nav .hamburger span:nth-child(1) {
  top: -10px;
}

.header .h_top .h_nav .hamburger span:nth-child(2) {
  top: 10px;
}

.header .h_top .h_nav .hamburger.active {
  border: transparent;
  background-color: transparent;
}

.header .h_top .h_nav .hamburger.active span:nth-child(1) {
  top: 16px;
  left: 1px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 60px;
}

.header .h_top .h_nav .hamburger.active span:nth-child(2) {
  top: 16px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 60px;
}

.header .h_top .h_nav nav.globalMenuSp {
  position: fixed;
  top: 0;
  right: 0;
  color: #fff;
  width: 100%;
  opacity: 0;
  -webkit-transition: opacity 0.6s ease, visibility 0.6s ease;
  transition: opacity 0.6s ease, visibility 0.6s ease;
  z-index: -1;
  background-color: #DDD5D4;
}

.header .h_top .h_nav nav.globalMenuSp .flex_box {
  display: none;
  opacity: 0;
}

.header .h_top .h_nav nav.globalMenuSp ul {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  display: none;
}

.header .h_top .h_nav nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  -webkit-transition: 0.4s all;
  transition: 0.4s all;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  margin-bottom: 4.3%;
}

.header .h_top .h_nav nav.globalMenuSp ul li:nth-child(odd) {
  margin-top: -3%;
}

.header .h_top .h_nav nav.globalMenuSp ul li:nth-child(even) {
  margin-top: -3%;
}

.header .h_top .h_nav nav.globalMenuSp ul li:nth-child(even) span {
  font-size: 11px;
}

.header .h_top .h_nav nav.globalMenuSp ul li:first-child {
  margin-top: 0;
}

.header .h_top .h_nav nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
}

.header .h_top .h_nav nav.globalMenuSp ul li a {
  color: #988666;
  text-decoration: none;
}

.header .h_top .h_nav nav.globalMenuSp ul li a span {
  display: block;
  color: #fff;
  margin-top: 4.34%;
}

.header .h_top .h_nav nav.globalMenuSp ul li a:hover span {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 0.6;
}

.header .h_top .h_nav nav.globalMenuSp.active {
  display: block;
  opacity: 100;
  z-index: 5;
  height: 100vh;
  padding-left: 7vw;
  padding-right: 7vw;
  padding-bottom: 5vw;
  overflow: scroll;
}

.header .h_top .h_nav nav.globalMenuSp.active .flex_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  opacity: 1;
}

.header .h_top .h_nav nav.globalMenuSp.active .flex_box .left {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 27%;
  flex: 0 0 27%;
  margin-right: 18%;
}

.header .h_top .h_nav nav.globalMenuSp.active .flex_box .left .top {
  margin-bottom: 42%;
}

.header .h_top .h_nav nav.globalMenuSp.active .flex_box .left .top .insta {
  width: 11%;
  margin: 0 auto;
  margin-top: 6%;
}

.header .h_top .h_nav nav.globalMenuSp.active .flex_box .left .bottom .tel_box>p.f14 {
  letter-spacing: 0.2em;
  color: #988666;
}

.header .h_top .h_nav nav.globalMenuSp.active .flex_box .left .bottom .tel_box .fff {
  margin-top: 5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.header .h_top .h_nav nav.globalMenuSp.active .flex_box .left .bottom .tel_box .fff .icon {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 8%;
  flex: 0 0 8%;
  margin-right: 3%;
  margin-bottom: 3%;
}

.header .h_top .h_nav nav.globalMenuSp.active .flex_box .left .bottom .tel_box .fff .tel {
  color: #988666;
}

.header .h_top .h_nav nav.globalMenuSp.active .flex_box .left .bottom .tel_box .fff .tel a {
  color: #988666;
}

.header .h_top .h_nav nav.globalMenuSp.active .flex_box .left .bottom .tel_box .fff .tel p.f14 {
  margin-top: 2%;
}

.header .h_top .h_nav nav.globalMenuSp.active .flex_box .left .bottom .btn_box {
  margin-top: 8%;
}

.header .h_top .h_nav nav.globalMenuSp.active .flex_box .left .bottom .btn_box a {
  display: block;
  border: 1px solid #988666;
  color: #988666;
  text-align: center;
  padding: 6.62% 0;
  margin-bottom: 6%;
}

.header .h_top .h_nav nav.globalMenuSp.active .flex_box .left .bottom .btn_box a:last-child {
  margin-bottom: 0;
}

.header .h_top .h_nav nav.globalMenuSp.active .flex_box .right {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 55%;
  flex: 0 0 55%;
}

.header .h_top .h_nav nav.globalMenuSp.active .flex_box .right .banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.5%;
}

.header .h_top .h_nav nav.globalMenuSp.active .flex_box .right .banner a {
  display: block;
  text-align: center;
  background-image: url(../img/common/nav_bust.png);
  color: #fff;
  text-align: center;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48%;
  flex: 0 0 48%;
  margin-right: 4%;
  padding: 3.7% 0;
}

.header .h_top .h_nav nav.globalMenuSp.active .flex_box .right .banner a p.f24 {
  margin-bottom: 3%;
}

.header .h_top .h_nav nav.globalMenuSp.active .flex_box .right .banner a:last-child {
  background-image: url(../img/common/nav_nose.png);
  margin-right: 0%;
}

.header .h_top .h_nav nav.globalMenuSp.active .flex_box .right .banner a span {
  position: relative;
}

.header .h_top .h_nav nav.globalMenuSp.active .flex_box .right .banner a span::before {
  content: '';
  position: absolute;
  background-image: url(../img/common/arrow_w.png);
  width: 6px;
  height: 10px;
  top: 0;
  bottom: 0;
  right: -20px;
  margin: auto;
}

.header .h_top .h_nav nav.globalMenuSp.active ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.header .h_top .h_nav .search {
  width: 6.58vw;
  height: 6.58vw;
  background-color: #C4BDB7;
}
.header .h_top .h_nav .search .link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.header .h_top .h_nav .search .link .img {
  display: block;
  width: 34px;
  height: 34px;
}
.header .h_top .h_nav .search .link .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.main .img-wrap2 {
  overflow: hidden;
  position: relative;
  opacity: 1 !important;
}

.main .img-wrap2::before {
  -webkit-animation: img-wrap2 2s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  animation: img-wrap2 2s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  background: #f6f2ed;
  bottom: 0;
  content: '';
  left: 0;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}

.footer {
  position: relative;
}

.footer .info {
  margin-top: 8%;
  margin-bottom: 6.6%;
}

.footer .info h2.mds {
  text-align: center;
  letter-spacing: 0.1em;
  color: #212121;
}

.footer .info .block {
  max-width: 1366px;
  margin-top: 4.24%;
  margin-right: auto;
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer .info .block .left {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 30%;
  flex: 0 0 30%;
}

.footer .info .block .left .address {
  line-height: 2.286;
  margin-top: 11.27%;
}

.footer .info .block .left .tel .num {
  line-height: 2;
}

.footer .info .block .left .contact {
  border: 1px solid #7d7d7d;
  padding: 3.122% 0;
  text-align: center;
  margin-top: 10%;
  display: block;
  width: 45.5%;
}

.footer .info .block .left .contact:hover {
  opacity: 1;
  background-color: #988666;
  border: 1px solid #988666;
  color: #fff;
}

.footer .info .block .right {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
  margin-left: 5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer .info .block .right .img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48.7%;
  flex: 0 0 48.7%;
  padding: 22.92% 0;
}

.footer .info .block .right .img:last-child {
  margin-left: 2.7%;
}

.footer .info .map {
  margin-top: 1.62%;
}

.footer .info .map iframe {
  width: 100%;
  height: 360px;
  opacity: 0.9;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

.footer .info .btn_box {
  margin-top: 5%;
}

.footer .info .btn_box a {
  display: block;
  position: relative;
  border: 1px solid #988666;
  padding: 6.45% 0;
  padding-left: 4vw;
  margin-bottom: 4%;
}

.footer .info .btn_box a::before {
  position: absolute;
  content: '';
  background-image: url(../img/common/long_arrow.svg);
  width: 150px;
  height: 10px;
  top: 0;
  bottom: 0;
  right: 4vw;
  margin: auto;
}

.footer .info .btn_box a h2 {
  color: #988666;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer .info .btn_box a h2 span {
  color: #797369;
  margin-left: 4%;
}

.footer .info .btn_box a:last-child {
  margin-bottom: 0;
}

.footer .info .btn_box a:hover {
  background-color: #988666;
  opacity: 1;
}

.footer .info .btn_box a:hover h2 {
  color: #fff;
}

.footer .info .btn_box a:hover h2 span {
  color: #fff;
}

.footer .info .btn_box a:hover::before {
  background-image: url(../img/common/long_arrow_w.svg);
}

.footer .container {
  background-color: #fff;
  padding-left: 11.35vw;
  padding-right: 3.22vw;
  padding-bottom: 7.76%;
  padding-top: 6%;
  position: relative;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer .container .left {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 28%;
  flex: 0 0 28%;
  margin-right: 12.06%;
}

.footer .container .left .f_logo .img {
  padding-right: 14%;
  position: relative;
}

.footer .container .left .f_logo .insta {
  position: absolute;
  width: 21px;
  height: 21px;
  top: 0;
  right: 0;
}

.footer .container .left .tel_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 6.1%;
}

.footer .container .left .tel_box .icon {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 5%;
  flex: 0 0 5%;
  margin-right: 3%;
}

.footer .container .left .tel_box a.mon {
  color: #988666;
}

.footer .container .left .tel_box p.f12 {
  color: #ab9f90;
  margin-top: 2%;
}

.footer .container .left .btn_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 7.5%;
}

.footer .container .left .btn_box a {
  display: block;
  border: 1px solid #988666;
  color: #988666;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 47.5%;
  flex: 0 0 47.5%;
  text-align: center;
  border-radius: 18px;
  padding: 9.8px 0;
  margin-right: 5%;
  letter-spacing: 0.1em;
}

.footer .container .left .btn_box a:last-child {
  margin-right: 0;
}

.footer .container .left .btn_box a:last-child span {
  padding-left: 15%;
  position: relative;
}

.footer .container .left .btn_box a:last-child span::before {
  position: absolute;
  content: '';
  background-image: url(../img/common/mail_b.png);
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 15px;
  height: 14px;
}

.footer .container .left .copy {
  color: #988666;
  margin-top: 8.1%;
  display: block;
}

.footer .container .f_nav {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 59.94%;
  flex: 0 0 59.94%;
  padding-right: 15%;
  position: relative;
}

.footer .container .f_nav .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer .container .f_nav .list li {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
}

.footer .container .f_nav .list li a {
  display: block;
  padding: 2% 0;
  color: #ab9f90;
}

.footer .container .f_nav .list li:nth-child(n + 3) {
  margin-top: 5%;
}

.footer .container .f_nav .for {
  position: absolute;
  text-align: center;
  top: 0;
  right: 0;
  display: block;
  border-radius: 21px;
  background-color: #988666;
  color: #fff;
  padding: 2% 9.8%;
}

.footer .container .f_nav.m_index {
  z-index: -1;
}

.footer .f_online {
  position: fixed;
  bottom: 3%;
  right: 3%;
  z-index: 1;
}

.footer .f_online a {
  background-color: #988666;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 50%;
  width: 9.52vw;
  height: 9.52vw;
}

.footer #pageTop {
  position: absolute;
  bottom: 10%;
  right: 3.22vw;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  z-index: 5;
  cursor: pointer;
}

.footer #pageTop::before {
  content: '';
  /*描画位置*/
  position: absolute;
  left: 0;
  top: 0%;
  right: 0;
  margin: auto;
  /*線の形状*/
  width: 1px;
  height: 47px;
  background: #7d7d7d;
  /*線の動き1.4秒かけて動く。永遠にループ*/
  -webkit-animation: pathmove 1.4s ease-in-out infinite;
  animation: pathmove 1.4s ease-in-out infinite;
  opacity: 0;
  -webkit-transform: translateY(-80px);
  transform: translateY(-80px);
}

.down-to-top {
  opacity: 0;
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: all 1s;
  transition: all 1s;
}

.down-to-top.scrollin {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.is-hidden {
  visibility: hidden;
  opacity: 0;
}

.scroll-point {
  overflow: hidden;
}

@media screen and (min-width: 1367px) {
  .f10 {
    font-size: 10px;
  }
  .f11 {
    font-size: 11px;
  }
  .f12 {
    font-size: 12px;
  }
  .f14 {
    font-size: 14px;
  }
  .f15 {
    font-size: 15px;
  }
  .f16 {
    font-size: 16px;
  }
  .f18 {
    font-size: 18px;
  }
  .f19 {
    font-size: 19px;
  }
  .f20 {
    font-size: 20px;
  }
  .f21 {
    font-size: 21px;
  }
  .f22 {
    font-size: 22px;
  }
  .f23 {
    font-size: 23px;
  }
  .f24 {
    font-size: 24px;
  }
  .f25 {
    font-size: 25px;
  }
  .f26 {
    font-size: 26px;
  }
  .f27 {
    font-size: 27px;
  }
  .f28 {
    font-size: 28px;
  }
  .f29 {
    font-size: 29px;
  }
  .f30 {
    font-size: 30px;
  }
  .f31 {
    font-size: 31px;
  }
  .f32 {
    font-size: 32px;
  }
  .f34 {
    font-size: 34px;
  }
  .f36 {
    font-size: 36px;
  }
  .f38 {
    font-size: 38px;
  }
  .f40 {
    font-size: 40px;
  }
  .f42 {
    font-size: 42px;
  }
  .f46 {
    font-size: 46px;
  }
  .f48 {
    font-size: 48px;
  }
  .f58 {
    font-size: 58px;
  }
  .f60 {
    font-size: 60px;
  }
  .f66 {
    font-size: 66px;
  }
  .f70 {
    font-size: 70px;
  }
  .f84 {
    font-size: 84px;
  }
  .f120 {
    font-size: 120px;
  }
  .header .h_top .h_nav .dia a,
  .header .h_top .h_nav .hamburger {
    width: 90px;
    height: 90px;
  }
  .header .h_top .h_logo {
    padding-top: 11.6px;
    padding-bottom: 22px;
  }
  .header .h_top .h_logo .logo {
    width: 447px;
  }
  .footer .container {
    padding-left: 155px;
  }
  .g_btn {
    padding: 23px 0;
  }
  .footer .f_online a {
    width: 130px;
    height: 130px;
  }
  .header .h_top .h_nav .h_contact .submenu {
    margin-top: -4px;
  }
  .header .h_top .h_nav .search {
    width: 90px;
    height: 90px;
  }
}

@media screen and (max-width: 1024px) {
  .br1024on {
    display: block;
  }
  .br1024off {
    display: none;
  }
  .header .h_top .h_nav {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 45%;
    flex: 0 0 45%;
  }
  .footer .container {
    padding-left: 3.22vw;
  }
  .header .h_top .h_nav .dia a,
  .header .h_top .h_nav .hamburger {
    height: 100%;
  }
  .f12 {
    font-size: 12px;
  }
  .f14 {
    font-size: 14px;
  }
  .f18 {
    font-size: 18px;
  }
  .header .h_top .h_nav nav.globalMenuSp.active .flex_box .left {
    margin-right: 13%;
  }
  .header .h_top .h_nav nav.globalMenuSp.active .flex_box .right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 60%;
    flex: 0 0 60%;
  }
  .header .h_top .h_nav nav.globalMenuSp.active ul {
    font-size: 16px;
  }
  .footer .container .left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 32%;
    flex: 0 0 32%;
    margin-right: 8.06%;
  }
}

@media screen and (max-width: 768px) {
  .br768on {
    display: block;
  }

  .br768off {
    display: none;
  }
  .f12 {
    font-size: 12px;
  }
  .f16 {
    font-size: 16px;
  }
  .header .h_top .h_nav .h_contact {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 35%;
    flex: 0 0 35%;
  }
  .header .h_top .h_nav .dia a,
  .header .h_top .h_nav .hamburger {
    width: 10vw;
  }
  .header .h_top .h_logo p.f10 {
    line-height: 1.5;
  }
  .header .h_top .h_logo .logo {
    margin-top: 3%;
  }
  .footer .container .left .f_logo .insta {
    width: 18px;
    height: 18px;
  }
  .footer .container .left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 32%;
    flex: 0 0 32%;
    margin-right: 8.06%;
  }
  .footer .container .left .btn_box a:last-child span::before {
    width: 12px;
    height: 11px;
  }
  .footer .f_nav .list li:nth-child(n + 3) {
    margin-top: 3%;
  }
  .footer .container .left .tel_box a.mon {
    font-size: 18px;
  }
  .footer .container .left .copy {
    font-size: 12px;
  }
  .footer .container .left .tel_box .icon {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 8%;
    flex: 0 0 8%;
  }
  .f18 {
    font-size: 16px;
  }
  .mad {
    margin-left: 5vw;
    margin-right: 5vw;
  }
  .pad {
    padding-left: 5vw;
    padding-right: 5vw;
  }
  .footer #pageTop {
    bottom: -20%;
    font-size: 10px;
    padding-top: 20%;
  }
  .footer #pageTop::before {
    height: 30px;
  }
  .g_btn {
    width: 22%;
    padding: 2% 0;
  }
  .footer .info .map {
    margin-top: 5%;
  }
  .footer .info .block {
    display: block;
    margin-top: 6%;
  }
  .footer .info .block .left {
    text-align: center;
  }
  .footer .info .block .left .img {
    width: 50%;
    margin: 0 auto;
  }
  .footer .info .block .left .contact {
    margin-left: auto;
    margin-right: auto;
  }
  .footer .info .block .left .address {
    line-height: 1.7;
    margin-top: 3%;
    font-size: 18px;
  }
  .footer .info .block .left .tel {
    margin-top: 3%;
  }
  .footer .info .block .left .tel .num {
    font-size: 22px;
  }
  .footer .info .block .left .tel .num .f18 {
    font-size: 26px;
  }
  .footer .info .block .left .tel p.f14 {
    font-size: 16px;
  }
  .footer .info .block .left .contact {
    margin-top: 6%;
  }
  .footer .info .block .left .contact {
    padding: 2.8% 0;
    margin-top: 6%;
    width: 40%;
  }
  .footer .info .block .right {
    margin-top: 5%;
    margin-left: 0;
  }
  .footer .info .btn_box a {
    padding-top: 5%;
    padding-bottom: 5%;
  }
  .header .h_top .h_nav nav.globalMenuSp.active {
    padding-left: 5vw;
    padding-right: 5vw;
  }
  .header .h_top .h_nav nav.globalMenuSp.active .flex_box .left {
    margin-right: 10%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
  }
  .header .h_top .h_nav nav.globalMenuSp.active ul {
    font-size: 14px;
  }
  .footer #pageTop::before {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  .footer .f_online {
    font-size: 12px;
  }
  .footer .f_online a {
    width: 12vw;
    height: 12vw;
  }
}

.footer .container .f_nav .list.position {
  display: block;
  position: absolute;
  right: 0;
  top: 7vw;
}

.footer .container .f_nav .list.position li:first-child {
  margin-bottom: 10%;
  margin-right: 5vw;
}

.footer .search_box {
  position: fixed;
  right: 1.5%;
  bottom: 21.5%;
  min-width: 250px;
}

.footer .search_box .is-form-style {
  border-radius: 30px;
  background-color: #A09484;
  overflow: hidden;
}
.footer .search_box .is-form-style .is-search-submit path {
  fill: #fff;
}
.footer .search_box .is-form-style.is-form-style-3 input.is-search-input {
  color: #fff;
  background-color: transparent;
  border: transparent !important;
  font-family: montserrat, sans-serif;
  font-weight: 400;
  font-style: normal;
}
.footer .search_box .is-form-style input.is-search-submit,
.footer .search_box .is-search-icon {
  background-color: transparent;
  border: transparent;
}
.footer .search_box .is-search-icon {
  position: relative;
  padding-top: 3px !important;
}
.footer .search_box .is-search-icon::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 70%;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-color: #fff;
}
.footer .search_box .is-form-style.is-form-style-3 input.is-search-input::placeholder {
  color: #fff;
}
.footer .search_box .is-form-style.is-form-style-3 label {
  padding: 5px 0px !important;
}

.footer .search_box .is-search-icon svg {
  width: 26px;
}
.footer .dNav {
  display: none;
}

@media screen and (max-width: 1024px) {
  .footer .container .f_nav .list.position {
    font-size: 12px;
  }
  .footer .f_online {
    font-size: 12px;
  }
  .footer .search_box {
    bottom: 11%;
    max-width: 170px;
  }
}
@media screen and (max-width: 768px) {
  .footer .container .f_nav .list.position {
    font-size: 10px;
  }
  .footer .search_box {
    bottom: 13.5%;
    max-width: 170px;
  }
  .header .h_top .h_nav .search {
    width: 10vw;
    height: 100%;
  }
  .header .h_top .h_nav .search .link .img {
    width: 24px;
    height: 24px;
  }
}

@media screen and (max-width: 480px) {
  .br480off {
    display: none;
  }
  .br480on {
    display: block;
  }
  .f10 {
    font-size: 10px;
  }
  .f11 {
    font-size: 11px;
  }
  .f12 {
    font-size: 12px;
  }
  .f13 {
    font-size: 13px;
  }
  .f14 {
    font-size: 14px;
  }
  .f15 {
    font-size: 15px;
  }
  .f16 {
    font-size: 16px;
    font-size: 2.08333vw;
  }
  .f18 {
    font-size: 18px;
    font-size: 2.34375vw;
  }
  .f19 {
    font-size: 19px;
    font-size: 2.47396vw;
  }
  .f20 {
    font-size: 20px;
    font-size: 2.60417vw;
  }
  .f21 {
    font-size: 21px;
    font-size: 2.73438vw;
  }
  .f22 {
    font-size: 22px;
    font-size: 2.86458vw;
  }
  .f23 {
    font-size: 23px;
    font-size: 2.99479vw;
  }
  .f24 {
    font-size: 24px;
    font-size: 3.125vw;
  }
  .f25 {
    font-size: 25px;
  }
  .f26 {
    font-size: 26px;
    font-size: 3.38542vw;
  }
  .f27 {
    font-size: 27px;
    font-size: 3.51563vw;
  }
  .f28 {
    font-size: 28px;
  }
  .f29 {
    font-size: 29px;
    font-size: 3.77604vw;
  }
  .f30 {
    font-size: 30px;
    font-size: 3.90625vw;
  }
  .f31 {
    font-size: 31px;
    font-size: 4.03646vw;
  }
  .f32 {
    font-size: 20px;
  }
  .f34 {
    font-size: 34px;
    font-size: 4.42708vw;
  }
  .f36 {
    font-size: 24px;
  }
  .f40 {
    font-size: 40px;
    font-size: 5.20833vw;
  }
  .f42 {
    font-size: 42px;
    font-size: 5.46875vw;
  }
  .f48 {
    font-size: 48px;
    font-size: 6.25vw;
  }
  .f58 {
    font-size: 58px;
    font-size: 7.55208vw;
  }
  .f60 {
    font-size: 60px;
    font-size: 7.8125vw;
  }
  .f120 {
    font-size: 120px;
    font-size: 15.625vw;
  }
  .header .h_top .h_nav .h_contact,
  .header .h_top .h_nav .dia,
  .header .h_top .h_logo p.f10 {
    display: none;
  }
  .header .h_top .h_nav {
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
  }
  .header .h_top {
    padding-left: 2.8vw;
  }
  .header .h_top .h_logo {
    padding: 5% 0;
    opacity: 0;
  }
  .header .h_top .h_logo .logo {
    margin-top: 0;
    width: 60%;
  }
  .header .h_top .h_nav .hamburger {
    width: 55px;
  }
  .header .h_top .h_nav .hamburger span {
    width: 60%;
  }
  .header .h_top .h_nav nav.globalMenuSp {
    width: 100%;
  }
  .header .h_top .h_nav .hamburger.active span:nth-child(1),
  .header .h_top .h_nav .hamburger.active span:nth-child(2) {
    width: 30px;
    top: 8px;
  }
  .header .h_top .h_nav nav.globalMenuSp.active {
    padding: 14.056% 2.8vw 0;
  }
  .footer .container {
    padding: 10% 2.8vw 20%;
  }
  .footer .container {
    display: block;
  }
  .footer .container .left {
    margin-right: 0;
  }
  .footer .container .left .f_logo {
    width: 60%;
    margin: 0 auto;
  }
  .footer .container .left .f_logo .img {
    padding-right: 0;
  }
  .footer .container .left .f_logo .insta {
    position: inherit;
    width: 30px;
    height: 30px;
    margin: 0 auto;
    margin-top: 7%;
  }
  .footer .container .f_nav {
    padding-right: 0;
    margin-top: 8%;
  }
  .footer .container .left .copy.br480off {
    display: none;
  }
  .footer .container .f_nav .for {
    position: inherit;
    padding: 4% 0;
    margin-top: 6%;
    font-size: 12px;
  }
  .footer .container .left .tel_box {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .footer .container .left .tel_box .icon {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 6%;
    flex: 0 0 6%;
  }
  .footer .container .left .tel_box a.mon {
    font-size: 24px;
  }
  .footer .container .left .f_logo .img.m_index,
  .footer .container .left .btn_box a:last-child span.m_index {
    z-index: -1;
  }
  .footer .f_nav .copy {
    text-align: center;
    color: #ab9f90;
    margin-top: 8%;
  }
  .footer .f_nav .list {
    font-size: 12px;
  }
  .footer .f_nav .list li:nth-child(n + 3) {
    margin-top: 4%;
  }
  .g_btn {
    width: 40%;
    padding: 4% 0;
    font-size: 12px;
  }
  .pad {
    padding-left: 2.8vw;
    padding-right: 2.8vw;
  }
  .mad {
    margin-left: 2.8vw;
    margin-right: 2.8vw;
  }
  .footer #pageTop {
    display: none;
  }

  .footer .f_online {
    bottom: 55px;
  }
  .footer .f_online a {
    width: 85px;
    height: 85px;
  }
  .footer .info {
    margin-top: 10%;
    margin-bottom: 10%;
  }
  .footer .info .block {
    margin-top: 8%;
  }
  .footer .info .block .left .img {
    width: 60%;
  }
  .footer .info .block .left .address {
    font-size: 16px;
  }
  .footer .info .block .left .contact {
    padding: 4% 0;
    margin-top: 8%;
    width: 45%;
  }
  .footer .info .block .right {
    margin-top: 7%;
  }
  .footer .info .map {
    margin-top: 8%;
  }
  .footer .info .map iframe {
    height: 320px;
  }
  .footer .info .btn_box {
    margin-top: 10%;
  }
  .footer .info .btn_box a {
    margin-bottom: 6%;
  }
  .footer .info .btn_box a h2 span {
    font-size: 12px;
  }
  .footer .info .btn_box a::before {
    display: none;
    width: 40px;
    background-position: right;
  }
  .header .h_top .h_nav nav.globalMenuSp.active .flex_box .left {
    display: none;
  }
  .header .h_top .h_nav nav.globalMenuSp.active .flex_box {
    display: block;
  }
  .header .h_top .h_nav nav.globalMenuSp ul li:nth-child(odd) {
    margin-top: 0;
  }
  .header .h_top .h_nav nav.globalMenuSp ul li:nth-child(even) {
    margin-top: 0;
  }
  .header .h_top .h_nav nav.globalMenuSp ul li:nth-child(even) span {
    font-size: 9px;
  }
  .header .h_top .h_nav nav.globalMenuSp ul li {
    margin-bottom: 6%;
  }
  .header .h_top .h_nav nav.globalMenuSp ul li a span {
    font-size: 10px;
  }
  .header .h_top .h_nav nav.globalMenuSp.active .flex_box .right .banner a p.f24 {
    font-size: 14px;
  }
  .header .h_top .h_nav nav.globalMenuSp.active .flex_box .right .banner a span {
    font-size: 12px;
  }
  .header .h_top .h_nav nav.globalMenuSp.active .flex_box .right .banner a span::before {
    width: 4px;
    height: 7px;
  }
  .footer .info .btn_box a h2 {
    font-size: 21px;
  }
  section .mds_box p.f32 {
    font-size: 15px;
    margin-top: 2%;
  }
  .footer .f_online {
    font-size: 10px;
  }
  .main section .mds_box p.f24 {
    margin-top: 3%;
    font-size: 12px;
  }
  .footer .container .left .btn_box {
    justify-content: center;
  }

  .footer .container .f_nav .list.position {
    position: initial;
  }
  .footer .container .f_nav .list.position {
    display: flex;
    margin-top: 7%;
  }
  .footer .container .f_nav .list.position li:first-child {
    margin-bottom: 0;
    margin-right: 0;
  }
  .footer .container .f_nav .list.position li {
    font-size: 11px;
    text-align: center;
  }

  .header .h_top .h_nav nav.globalMenuSp.active .flex_box .btn_box {
    margin-top: 10%;
  }
  .header .h_top .h_nav nav.globalMenuSp.active .flex_box .btn_box a {
    display: block;
    border: 1px solid #988666;
    color: #988666;
    text-align: center;
    padding: 6.62% 0;
  }
  .header .h_top .h_nav .search {
    display: none;
  }
  .footer .search_box {
    min-width: 270px;
    top: 6px;
    right: auto;
    bottom: auto;
    left: 1.5%;
    z-index: 10;
  }
  .footer .search_box.m_index {
    z-index: 8;
  }
  .header .h_top {
    background-color: transparent;
  }
  .footer .dNav {
    display: block;
    position: fixed;
    padding: 7px 0;
    background: #585351;
    z-index: 101;
    bottom: 0;
    left: 0;
    padding: 0;
    width: 100%;
  }
  .footer .dNav ul {
    display: flex;
    justify-content: space-between;
    line-height: 1.3;
    width: 98%;
    margin: 0 auto;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
  .footer .dNav ul li {
    text-align: left;
    vertical-align: middle;
    line-height: 1.2;
    /*width: 32%;*/
    margin: 0 auto;
    padding: 1.5;
    width: 100%;
  }
  .footer .dNav ul li.hdr_line span {
    background: #06c755;
  }
  .footer .dNav ul li.hdr_web span {
    background: #585351;
  }
  .footer .dNav ul li span {
    display: block;
    background: #a89380;
    margin: 0;
    padding: 2vw;
    /* border: 1px solid #fff; */
    /*border-radius: 3px;*/
    width: 100%;
    height: 100%;
    padding: 0;
  }
  .footer .dNav ul li span a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: .8vw;
    width: 100%;
    height: 100%;
    color: #FFF;
    font-size: 14px;
    padding: 4vw 2vw 3.2vw;
    position: relative;
  }
  .footer .dNav ul li span a img {
    width: 21px;
  }
  .footer .dNav ul li span a .hdr_hv_btn_pop {
    position: absolute;
    top: -3.5vw;
    right: 0;
    left: 0;
    margin: auto;
    font-size: 12px;
    border: 1px solid;
    border-radius: 12px;
    line-height: 1;
    padding: 1.33vw 2vw;
    background: #FFF;
    color: #333;
    text-align: center;
    display: inline-block;
    width: 78%;
  }
  .footer .dNav ul li.hdr_line span a .hdr_hv_btn_pop {
    border-color: #06c755;
    color: #06c755;
  }
  .footer .dNav ul li.hdr_tel span a .hdr_hv_btn_pop {
    border-color: #988666;
    color: #988666;
  }
  .footer .dNav ul li.hdr_web span a .hdr_hv_btn_pop {
    border-color: #585351;
    color: #585351;
  }
}

span.smoothText {
  overflow: hidden;
  display: block;
}

span.smoothTrigger.smoothAppear {
  -webkit-transform: translate3d(0, 0, 0) skewY(0);
  transform: translate3d(0, 0, 0) skewY(0);
}

span.smoothTrigger {
  -webkit-transition: 0.8s ease-in-out;
  transition: 0.8s ease-in-out;
  -webkit-transform: translate3d(0, 100%, 0) skewY(12deg);
  transform: translate3d(0, 100%, 0) skewY(12deg);
  -webkit-transform-origin: left;
  transform-origin: left;
  display: block;
}

.js-modal-open {
  cursor: pointer;
  transition: 0.3s;
}

.js-modal-open:hover {
  opacity: 0.7;
}

.header .h_top .h_nav nav.globalMenuSp ul li.doctor_li {
  margin-bottom: 7%;
}
.header .h_top .h_nav nav.globalMenuSp ul li .sub_list {
  margin-top: 15px;
}
.header .h_top .h_nav nav.globalMenuSp ul li .sub_list a {
  display: block;
  font-size: 14px;
}
.header .h_top .h_nav nav.globalMenuSp ul li .sub_list a:nth-child(n+2) {
  margin-top: 10px;
}

@media (max-width: 480px) {
  .header .h_top .h_nav nav.globalMenuSp ul li .sub_list a {
    font-size: 12px;
  }
}

.modal__content .case_details .item+.item {
  margin-top: 20px;
}

/*** 合成画像 & CASE ***/
.main .case_block .case_box .img_box .synthesis {
  padding: 63% 0 0;
  margin-bottom: 4%;
  position: relative;
  width: 100%;
}
.main .case_block .case_box .img_box .synthesis img {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: auto;
  height: 100%;
}
@media screen and (max-width: 768px) {
  .main .case_block .case_box .img_box .synthesis {
    padding: 70% 0 0;
    margin-bottom: 6%;
  }
}
.main .case .container .wrapper .tab_box .panel_area .case_panel .case_block .second_box {
  margin-top: 0 !important;
}
@media screen and (max-width: 480px) {
  .main .case_block {
    margin-top: 0 !important;
  }
}
.mb-8 {
  margin-bottom: 8px;
}
.main .case .container .wrapper .tab_box .panel_area .case_panel .case_block .second_box .case_box .text_box h4,
.main .case .container .wrapper .tab_box .panel_area .case_panel .case_block .second_box .case_box .txt_box h4 {
  text-align: left !important;
}
.main .case .container .wrapper .tab_box .panel_area .case_panel .case_block .second_box .case_box .btn a {
  color: #FFF;
}
/*** *** single case *** ***/
.main .case.case__column {
  padding-top: 2%;
}
.main .case.case__column .container .wrapper .tab_box .panel_area .case_panel .case_block .second_box .case_box {
  flex: none;
  margin-right: 0;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 23px;
}
@media screen and (max-width: 768px) {
  .main .case.case__column .container .wrapper .tab_box .panel_area .case_panel .case_block .second_box .case_box {
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
  }
}
@media screen and (max-width: 768px) {
  .main .case.case__column .container .wrapper .tab_box .panel_area .case_panel .case_block .second_box .case_box {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 768px) {
  .main .case.case__column .container .wrapper .tab_box .panel_area .case_panel .case_block .second_box .case_box .i_container .img_box {
    margin-bottom: 0;
  }
}
.main .case.case__column .container .wrapper .tab_box .panel_area .case_panel .case_block .second_box .case_box .img_box {
  width: 100%;
  margin: 0;
}
.main .case.case__column .container .slick_container {
  width: 100%;
}
.main .case.case__column .case_block .case_box .img_box .synthesis img {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 768px) {
  .main .case.case__column .case_block .case_box .img_box .synthesis img {
    width: auto;
    height: 100%;
  }
}
.main .case.case__column .container .wrapper .tab_box .panel_area .case_panel .case_block .second_box .case_box {
  margin-top: 0 !important;
}
.main .case.case__column .container .wrapper {
  padding: 0;
}
.title__bg {
  padding: 8px 0;
  padding-left: 10px;
  margin-bottom: 20px;
  background-color: #988666;
  color: #fff;
  font-size: 24px;
  line-height: 1.5;
  margin-bottom: 30px;
}
.main .case.case__column .container .wrapper .tab_box .panel_area .case_panel .case_block .second_box .case_box .btn__singlecase {
  text-align: center;
  margin-bottom: 0;
  margin-top: auto;
  position: relative;
}
.main .case.case__column .container .wrapper .tab_box .panel_area .case_panel .case_block .second_box .case_box .btn__singlecase::before {
  content: "";
  display: block;
  width: 100%;
  height: 30px;
}
.main .case.case__column .container .wrapper .tab_box .panel_area .case_panel .case_block .second_box .case_box .btn__singlecase a {
  background: #585351;
  color: #FFF;
  border-radius: 25px;
  padding: 10px 50px;
  position: relative;
}
.main .case.case__column .container .wrapper .tab_box .panel_area .case_panel .case_block .second_box .case_box .btn__singlecase a::after {
  content: "";
  width: 5px;
  height: 5px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  position: absolute;
  right: 16px;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(45deg);
}
.main .case__column .slick-prev,
.main .case__column .slick-next {
  width: 30px;
  height: 30px;
  background-image: url(../img/common/icon_arrow_circle.png);
}
@media screen and (max-width: 768px) {
  .main .case__column .slick-prev,
  .main .case__column .slick-next {
    top: 37%;
  }
}
.main .case__column .slick-prev {
  left: 10px;
}
.main .case__column .slick-next {
  right: 10px;
}
.main .single.single_column a.btn-design {
  font-size: 18px;
  text-decoration: none;
  background: #707070;
  color: #FFF;
  border-radius: 25px;
  padding: 10px 50px;
  position: relative;
  margin: auto;
  display: block;
  width: max-content;
  padding: 10px 105px;
}
@media screen and (max-width: 768px) {
  .main .single.single_column a.btn-design {
    padding: 10px;
    width: 85%;
    text-align: center;
  }
}
.main .single.single_column a.btn-design::after {
  content: "";
  width: 5px;
  height: 5px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  position: absolute;
  right: 16px;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(135deg);
}
.main .case.case__column .container .wrapper .tab_box .panel_area .case_panel .case_block .second_box .case_box .text_box {
  display: flex;
  flex-flow: column;
}


/*** news共有 ***/
.postinfo {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 8px;
  margin-top: 8px;
}
.postinfo .day.f12 {
  display: flex !important;
  gap: 8px;
}
.postinfo .day.f12>span {
  position: relative !important;
  right: auto !important;
}
.main .single .postinfo {
  margin-bottom: 30px;
}
.main .single .postinfo .sin_date {
  margin: 0;
}
@media screen and (max-width: 768px) {
  .main .single .postinfo {
    margin-bottom: 5%;
  }
}

.cats {
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
}
.cats .cats__item .cats__item__in,
.cats .cats__item a {
  background: #988666;
  color: #FFF;
  padding: 4px 8px;
  border-radius: 25px;
  font-size: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.news__nav {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  flex-wrap: wrap;
  gap: 16px;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .news__nav {
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
    align-items: center;
  }
}
.news__nav li a {
  text-align: center;
  display: block;
  border: 1px solid;
  border-radius: 25px;
  padding: 12px 8px;
  font-size: 14px;
}